body {  
  font: 62.5%/1.5 Verdana, Arial, Helvetica, sans-serif
  /*font: 62.5%/1.5 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;*/
  }
p, ul {
  margin: 0 0 1em 0;
  }
#promos a {
  color: #000;
  }
#promos a span.promoText h4 {
  color: #003399;
  }
#promos a span.promoText p, #promos div#home-page-stock p {
  font-size: 1.1em; 
  margin: 0;
  }
#promos div#home-page-stock h3 {
  color: #666;
  display: inline;
  margin: 0;
  }
#promos div#home-page-stock span.stockdown {
  color: red;
  }
#main p, #main dd, #main li {
  font-size: 1.1em;
  }
p.indent {
  margin-left: 1em;
  }
#main ul {
  list-style-type: none;
  }
#main ul li {
  padding-left: 10px;
  margin-bottom: 2px;
  background: url(../../images/blt_blue.gif) left 6px no-repeat;
  }
#main dt {
  font-size: 1.3em;
  }
#main dd {
  margin-bottom: 1em ;
  }
#main dl.gallery dd {
  margin: 0 0 1em 0;
  }
#main div.highlighted div dl dt {
  font-size: 1.8em;
  }
#main div.highlighted div dl dd {
  font-size: 1.3em;
  margin-left: 0;
  }
#main dl.toolbox-list dd, #main dl.builders dd { 
  margin-left: 0;
  } 
h1 {
  color: #09F;
  font-weight: normal;
  font-size: 2.2em;
  margin: 0 0 .5em .5em;
  }
.homepage h1 {
  display: none;
  }
h2.more span {
  font-size: .7em;
  font-weight: normal;
  margin-left: 2em;
  }
h2 {
  font-size: 1.5em;
  margin: .5em 0;
  }
h3 {
}
.keyline h2 {
  margin: 0;
  font-size: 1.8em;
  font-weight: normal;
  }
h4 {
  font-size: 1.2em;
  }
a {
  color: #003399;
  text-decoration: none;
  border-bottom: 1px solid #bbf;
  }
a:hover {
  border-bottom: 1px solid #00f;
  }
a:visited {
  border-bottom: 1px solid #ccc;
  }
a img {
  border: none;
  }
a.image {
  border: none;
  }
dt a {
  font-weight: bold;
  }
td {
  font-size: 1.2em;
  }
span.subhead {
  color:#0099FF;
  display:block;
  font-size:.7em;
  font-weight:normal;
  margin:-.2em 0 1em 0.1em;
  }
small,.small {
  font-size: 85%;
  }

/***** =FAQ *****/
#content #main p.Q a {
  text-decoration: none;
  }
#content #main .expand p {
  margin-left: 20px;
  }
#content #main div.faq p {
  padding-left: 30px;
  }
#content #main div.faq ul, .faq dl, #content #main div.faq ol {
  margin-left: 50px;
  }
#content #main div.faq ul, #content #main  .faq dl {
  height: 100%;
  }
#subnav ul li a {
  border:medium none;
  display:block;
}
#mainnav a,#mainnav a:hover, #footer a, #footer a:hover {
  border: none;
  }
#sitemap dl dt {
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: .2em;
  }
#footer #sitemap a {
  color: #fff;
  }
#footer #sitemap a:hover {
  background: none;
  border-bottom: 1px solid #fff;
  }